@charset "utf-8";
/* CSS Document */

/*DEFAULT SET OF ARTICLE STYLE*/
.cms {font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:20px!important; color:#333333; font-weight:500}

/*HYPERLINK UNDERLINED AS DEFAULT BUT ADDITIONAL CLASS TO BE ADDED IF REQUIRED UNDERLINE*/
.cms a, .cms a:hover {text-decoration:underline!important}
.cms-deco {text-decoration:underline!important}

/*TEXT CASES - THE CLASS FONT CASE WILL BE USED*/
.cms-upper {text-transform:uppercase!important}
.cms-lower {text-transform:lowercase!important}
.cms-capi {text-transform:capitalize!important}

/*TEXT INDENTATION*/
.cms-indent10 {text-indent:10px}

/*TEXT ALIGNMENT*/
.cms-align-center{text-align:center!important}
.cms-align-left{text-align:left!important}
.cms-align-right{text-align:right!important}


/*DISPLAY*/
.cms-inlineblock {display:inline-block!important}
.cms-block {display:block!important}
.cms-inline {display:inline!important}

/*VERTICAL ALIGNMENT*/
.cms-valign-middle {vertical-align:middle!important}
.cms-valign-bottom {vertical-align:bottom!important}
.cms-valign-top {vertical-align:top!important}

/*CONTENT COLOUR SET - BY USING THIS CLASS, THE CLASS COLOUR WILL BE USED*/
.cms-colour1 {color:#333333!important}
.cms-colour2 {color:#666666!important}
.cms-colour3 {color:#ffffff!important}
.cms-colour4 {color:#f4f4f4!important}
.cms-colour5 {color:#000000!important}

/*CONTENT BACKGROUND SET*/
.cms-bg-colour1 {background-color:#333333!important}
.cms-bg-colour2 {background-color:#666666!important}
.cms-bg-colour3 {background-color:#ffffff!important}
.cms-bg-colour4 {background-color:#f4f4f4!important}
.cms-bg-colour5 {background-color:#000000!important}

/*CONTENT H1, H2, H3 SIZE SET & DEFAULT WEIGHT IS BOLD*/
.cms h1, cms-heading1 {font-size:22px!important; font-weight:700!important}
.cms h2, cms-heading2 {font-size:18px!important; font-weight:700!important}
.cms h3, cms-heading3 {font-size:14px!important; font-weight:700!important}

/*ADDITIONAL FONT SIZES - THE CLASS FONT SIZE WILL BE USED*/
.cms-f-14 {font-size:14px!important}
.cms-f-12 {font-size:12px!important}

/*CONTENT FONT FAMILY*/
.cms-f-family1 {font-family:Arial, Helvetica, sans-serif}
.cms-f-family2 {font-family:Georgia, "Times New Roman", Times, serif}

.cms-f-bold {font-weight:700!important}
.cms-f-normal {font-weight:500!important}

.cms-nowrap {white-space:nowrap!important}

/*HEADING KEY LINE*/
.cms-bd-keyline {border-bottom-width:1px; border-bottom-style:solid; border-bottom-color:#333333; height:0; clear:both; overflow:hidden;}


.cms ol, .cms ul {clear:both; overflow:hidden; margin:0; padding:0 0 0 30px; color:#000}
.cms ol li {margin:10px 0; color:#000!important}
.cms ul li {margin:10px 0; list-style:disc; color:#000!important}

/*BORDER-STYLE*/
.cms-bd-colour1 {border-color:#333333!important}
.cms-bd-colour2 {border-color:#666666!important}
.cms-bd-colour3 {border-color:#ffffff!important}
.cms-bd-colour4 {border-color:#f4f4f4!important}
.cms-bd-colour5 {border-color:#000000!important}

.cms-bd-solid {border-style:solid}
.cms-bd-dashed {border-style:dashed}
.cms-bd-dotted {border-style:dotted}
.cms-bd-double {border-style:double}
.cms-bd-hidden {border-style:hidden}

.cms-bd-width1 {border-width:1px}
.cms-bd-width2 {border-width:2px}
.cms-bd-width3 {border-width:3px}


/*PADDING OVERRIDING*/
.cms-p0{padding:0!important} .cms-p0-5 {padding:5px!important}	.cms-p1 {padding:10px!important}	.cms-p1-5 {padding:15px!important}	.cms-p2 {padding:20px!important}	.cms-p2-5 {padding:25px!important}	

.cms-pt0,.cms-ptb0 {padding-top:0px!important}		.cms-pb0,.cms-ptb0 {padding-bottom:0px!important}		.cms-pl0,.cms-plr0 {padding-left:0px!important}			.cms-pr0,.cms-plr0 {padding-right:0px!important}	
.cms-pt0-5,.cms-ptb0-5 {padding-top:5px!important}	.cms-pb0-5,.cms-ptb0-5 {padding-bottom:5px!important}	.cms-pl0-5,.cms-plr0-5 {padding-left:5px!important}		.cms-pr0-5,.cms-plr0-5 {padding-right:5px!important}	
.cms-pt1,.cms-ptb1 {padding-top:10px!important}		.cms-pb1,.cms-ptb1 {padding-bottom:10px!important}		.cms-pl1,.cms-plr1 {padding-left:10px!important}		.cms-pr1,.cms-plr1 {padding-right:10px!important}
.cms-pt1-5,.cms-ptb1-5 {padding-top:15px!important} .cms-pb1-5,.cms-ptb1-5 {padding-bottom:15px!important}	.cms-pl1-5,.cms-plr1-5 {padding-left:15px!important} 	.cms-pr1-5,.cms-plr1-5 {padding-right:15px!important}
.cms-pt2,.cms-ptb2 {padding-top:15px!important}		.cms-pb2,.cms-ptb2 {padding-bottom:15px!important}		.cms-pl2,.cms-plr2 {padding-left:15px!important}		.cms-pr2,.cms-plr2 {padding-right:15px!important}
.cms-pt2-5,.cms-ptb2-5 {padding-top:20px!important}	.cms-pb2-5,.cms-ptb2-5 {padding-bottom:20px!important}	.cms-pl2-5,.cms-plr2-5 {padding-left:20px!important}	.cms-pr2-5,.cms-plr2-5 {padding-right:20px!important}

/*MARGIN OVERRIDING*/
.cms-m0{margin:0!important} .cms-m0-5 {margin:5px!important}	.cms-m1 {margin:10px!important}	.cms-m1-5 {margin:15px!important}	.cms-m2 {margin:20px!important}	.cms-m2-5 {margin:25px!important}	
.cms-mt0,.cms-mtb0 {margin-top:0px!important}		.cms-mb0,.cms-mtb0 {margin-bottom:0px!important}		.cms-ml0,.cms-mlr0 {margin-left:0px!important}			.cms-mr0,.cms-mlr0 {margin-right:0px!important}	
.cms-mt0-5,.cms-mtb0-5 {margin-top:5px!important}	.cms-mb0-5,.cms-mtb0-5 {margin-bottom:5px!important}	.cms-ml0-5,.cms-mlr0-5 {margin-left:5px!important}		.cms-mr0-5,.cms-mlr0-5 {margin-right:5px!important}	
.cms-mt1,.cms-mtb1 {margin-top:10px!important}		.cms-mb1,.cms-mtb1 {margin-bottom:10px!important}		.cms-ml1,.cms-mlr1 {margin-left:10px!important}			.cms-mr1,.cms-mlr1 {margin-right:10px!important}
.cms-mt1-5,.cms-mtb1-5 {margin-top:15px!important} 	.cms-mb1-5,.cms-mtb1-5 {margin-bottom:15px!important}	.cms-ml1-5,.cms-mlr1-5 {margin-left:15px!important} 	.cms-mr1-5,.cms-mlr1-5 {margin-right:15px!important}
.cms-mt2,.cms-mtb2 {margin-top:15px!important}		.cms-mb2,.cms-mtb2 {margin-bottom:15px!important}		.cms-ml2,.cms-mlr2 {margin-left:15px!important}			.cms-mr2,.cms-mlr2 {margin-right:15px!important}
.cms-mt2-5,.cms-mtb2-5 {margin-top:20px!important}	.cms-mb2-5,.cms-mtb2-5 {margin-bottom:20px!important}	.cms-ml2-5,.cms-mlr2-5 {margin-left:20px!important}		.cms-mr2-5,.cms-mlr2-5 {margin-right:20px!important}


/*DIV WIDTH*/
.cms-fullwidth {width:100%}
.cms-halfwidth {width:50%}
.cms-thirdwidth {width:33.3%}


/*CONTAINER*/
.cms-container-2col{clear:both; overflow:hidden}
.cms-container-2col > div {width:48%; margin:0 2% 0 0!important; display:inline-block; vertical-align:top}
.cms-container-2col > div:last-child {margin:0 0 0 2%!important}
/*#679136*/
.cms-container-2col-mobile{clear:both; overflow:hidden}
.cms-container-2col-mobile > div {width:48%; margin:0 2% 0 0!important; display:inline-block; vertical-align:top}
.cms-container-2col-mobile > div:last-child {margin:0 0 0 2%!important}
/*#679136*/

.cms-container-3col{clear:both; overflow:hidden}
.cms-container-3col > div {width:32%; margin:0; display:inline-block; vertical-align:top}
.cms-container-3col > div:first-child  {margin:0 2% 0 0!important;}
.cms-container-3col > div:last-child {margin:0 0 0 2%!important}

.cms-container-4col{clear:both; overflow:hidden}
.cms-container-4col > div {width:24%; margin:0; display:inline-block; vertical-align:top}
.cms-container-4col > div:first-child  {margin:0 1% 0 0!important;}
.cms-container-4col > div:nth-child(2) {margin:0 1% 0 0!important;}
.cms-container-4col > div:nth-child(3) {margin:0 0 0 0!important;}
.cms-container-4col > div:last-child {margin:0 0 0 1%!important}


/*FAQ ACCORDION STYLE*/
.cms-accordion {clear:both; margin:15px 0; border:none!important}
.cms-accordion h3 {border:none!important}
.cms-accordion > h3{margin:0!important; padding:10px 0; background:url(../images/core/acc_arrow-r.gif) no-repeat scroll 98% 48%; text-transform:none!important; border-bottom:1px solid #ccc!important}
.cms-accordion > h3.collapsed {background:url(../images/core/acc_arrow-d.gif) no-repeat scroll 98% 48%; border-bottom:1px solid #fff!important}
.cms-accordion > div{padding:10px 0 20px 0}

.cms-listing {margin:5px 0; clear:both; overflow:hidden; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.cms-listing ul{padding:0 0 0 20px!important; margin:0!important}
.cms-listing ul li{margin:5px 0; padding:0; list-style:disc!important}

/*CKEDITOR - PRE DEFINED STYLES*/

h1.cms-h1keyline {font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:700; padding:10px 0 15px 0; margin:0 0 20px 0!important; color:#333!important; line-height:20px!important; border-bottom:1px solid #333}
h1.cms-h1 {font-size:22px; font-family:Arial, Helvetica, sans-serif; font-weight:700; padding:10px 0; color:#333!important; line-height:20px!important}
h2.cms-h2 {font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:700; padding:10px 0; color:#333!important; line-height:20px!important}
h3.cms-h3 {font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:700; padding:10px 0; color:#333!important; line-height:20px!important}

h1.cms-h1keyline-g {font-size:22px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:700; padding:10px 0 15px 0; margin:0 0 20px 0!important; color:#333!important; line-height:20px!important; border-bottom:1px solid #333}
h1.cms-h1g {font-size:22px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:700; padding:10px 0; color:#333!important; line-height:20px!important}
h2.cms-h2g {font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:700; padding:10px 0; color:#333!important; line-height:20px!important; font-style:italic!important}
h3.cms-h3g {font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; font-weight:700; padding:10px 0; color:#333!important; line-height:20px!important; font-style:italic!important}

.cms p {margin:0!important}
p.cms-ba14 {font-size:14px; font-weight:500; font-family:Arial, Helvetica, sans-serif; line-height:20px; color:#333}
p.cms-ba12 {font-size:12px; font-weight:500; font-family:Arial, Helvetica, sans-serif; line-height:20px; color:#333}
p.cms-ba12upper {font-size:12px; font-weight:500; font-family:Arial, Helvetica, sans-serif; line-height:20px; text-transform:uppercase; color:#333}
p.cms-ba12indent{font-size:12px; font-weight:500; font-family:Arial, Helvetica, sans-serif; line-height:20px; text-transform:uppercase; color:#333;text-indent:10px}

p.cms-bg14 {font-size:14px; font-weight:500; font-family:Georgia, "Times New Roman", Times, serif; line-height:20px; color:#333; font-style:italic!important}
p.cms-bg12 {font-size:12px; font-weight:500; font-family:Georgia, "Times New Roman", Times, serif; line-height:20px; color:#333; font-style:italic!important}
p.cms-bg12upper {font-size:12px; font-weight:500; font-family:Georgia, "Times New Roman", Times, serif; line-height:20px; text-transform:uppercase; color:#333;; font-style:italic!important}
p.cms-bg12indent {font-size:12px; font-weight:500; font-family:Georgia, "Times New Roman", Times, serif; line-height:20px; text-transform:uppercase; color:#333;; font-style:italic!important; text-indent:10px}


table.cms-table1 {border:1px solid #333; padding:0 20px; width:100%; font-family:Arial, Helvetica, sans-serif;}
table.cms-table1 tr {}
table.cms-table1 tr th{}
table.cms-table1 tr td{padding:20px 0; border-bottom:1px solid #333!important; border-top:0px solid #333!important; border-left:0px solid #333!important; border-right:0px solid #333!important; vertical-align:top}


table.cms-table1 tr:first-child td {font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:700; color:#333!important; line-height:20px!important; text-transform:uppercase}
table.cms-table1 tr:last-child td {border-bottom:none!important}
/*
.cms table {border-top:1px solid #333; border-left:1px solid #333; width:100%; font-family:Arial, Helvetica, sans-serif;}
.cms table tr{}
.cms table tr td{border-bottom:1px solid #333; border-right:1px solid #333;}
*/

/*INTERNAL LINK BUTTON STYLE*/
a.cms-button1 {padding:10px 20px; text-transform:uppercase; font-size:14px; font-weight:bold; color:#000; background:#fff; display:inline-block; border:2px solid #333; text-decoration:none!important}
a.cms-button1::after {content:""; background:url(../images/core/cms_arrow.png) no-repeat; width:10px; height:10px; display:inline-block; margin-left:5px}
a.cms-button1:hover {color:#fff; background:#000;text-decoration:none!important}
a.cms-button1:hover::after {content:""; background:url(../images/core/cms_arrow_hover.png) no-repeat; width:10px; height:10px; display:inline-block; margin-left:5px}

a.cms-button2 {padding:10px 20px; text-transform:uppercase; font-size:14px; font-weight:bold; color:#fff; background:#000; display:inline-block; border:2px solid #333;text-decoration:none!important}
a.cms-button2::after {content:""; background:url(../images/core/cms_arrow_hover.png) no-repeat; width:10px; height:10px; display:inline-block; margin-left:5px}
a.cms-button2:hover {color:#000; background:#fff;text-decoration:none!important}
a.cms-button2:hover::after {content:""; background:url(../images/core/cms_arrow.png) no-repeat; width:10px; height:10px; display:inline-block; margin-left:5px}


/* Universal Classes */
.clearmargin{margin: 0 0 0 0!important;}
.cms-container-2col-mobile >.clearmarginright{margin-right:0!important;}
.floatright{float:right;}





